@font-face {
    font-family: 'Futura';
    src: url('/futura - Lincoln Trail College.otf') format('otf'),
        url('/Futura-Medium-01 - Lincoln Trail College.ttf') format('ttf');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

body, .h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, .navbar{  font-family: 'Futura' !important;}

.mod-graphic-carousel .slick-arrow .sr-only { color:#fff!important }

.mod-news-rotator.style1 { border:10px solid #fff; background:#fff }
.mod-news-rotator.style1 .story-box .title { text-transform:uppercase; font-size:2em }
.mod-news-rotator.style1 .controls { padding:0 0 0 10px; background:#fff }
.mod-news-rotator.style1 .control.active:after { content:""; position:absolute; left:0; right:0; top:0; bottom:0; border:5px solid #DC4405; background:rgba(34,34,34,0.7) }
.navbar-primary .navbar-nav .dropdown-menu .flex-fill .item .heading{text-transform:uppercase;}
.sport-home .navbar-secondary .navbar-brand{text-transform:uppercase;}
.component.scoreboard .card .card-body .h5 a {     font-weight: 600;     letter-spacing: 0 !important; font-size: 1.35rem; }
.component.scoreboard .sr-only{background-color:rgba(0,0,0,0.1)!important;}
.component.scoreboard .mod-scoreboard .slider .card .card-body .teams .team .event-location-badge {background-color:var(--color-primary)!important;}
.component.parallax .component-heading b{background-color:rgba(0,0,0,0.1)!important;}
@media screen and (min-width:992px){
    .header .mod-site-header.style3 .navbar-primary .navbar-logo img{max-height:90px!important;transform:translateY(6px);}
    .header .mod-site-header .header-text {padding: 1rem;padding-left: 4.7rem;font-size:22px;}
    .component.sponsors .mod-graphic-carousel .slick-track .slide:nth-child(1) img{padding-top:3rem;}
   .component.newsrotator .mod-news-rotator.style1 .control img{max-height:148px;}
    .component.parallax .parallax-image{height:300px!important;}
    header#section-header .submenu.level-2 > .navbar-yamm-group > ul > li > .d-sm-flex > .flex-grow-1 > a.sportname {   text-transform: uppercase; }
    .banner .mod-graphic-carousel.style3 .slide img {    width: auto;   max-width: 100%; }
}
@media screen and (max-width:576px){
    .component.parallax .parallax-image{height:200px!important;}
    .main-wrapper{background-size:cover!important;background-attachment:scroll;}
   .component.parallax .component-heading {    font-size: 34px; text-align: center; }
}